/* stylelint-disable selector-list-comma-newline-after */
* {
  font-family: 'Ubuntu', sans-serif;
}
.blog-header {
  line-height: 1;
  border-bottom: 1px solid #e5e5e5;
}

.blog-header-logo:hover {
  text-decoration: none;
}

.display-4 {
  font-size: 2.5rem;
}
@media (min-width: 768px) {
  .display-4 {
    font-size: 3rem;
  }
}


@media (max-width: 768px) {
  .main-logo {
    width: 75%!important;
  }
}


.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
}

.card-img-right {
  height: 100%;
  border-radius: 0 3px 3px 0;
}

.flex-auto {
  flex: 0 0 auto;
}

.btn {
  font-weight: 800;
}

.w-40 {
  width: 40% !important;
}
.h-md-250 {

  height: 320px;
}

.bg-grey {
  background: #f3f3f3;
}


.font-weight-boldest, h1, h2, h3 {
  font-weight: 800;
}
.blog-pagination {
  margin-bottom: 4rem;
}
.blog-pagination > .btn {
  border-radius: 2rem;
}


.blog-post {
  margin-bottom: 4rem;
}
.blog-post-title {
  margin-bottom: .25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #727272;
}


.blog-footer {
  padding: 2.5rem 0;
  color: #292929;
  text-align: center;
  background-color: #e8e8e8;
  border-top: .05rem solid #e5e5e5;
  font-weight: 800;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}
